.container-index-sidan {
	width: 90%;
	margin: 0 auto;
	margin: 10rem auto 1rem auto;
	/* height: 100vh; */
	/* margin-top: 5rem; */
	/* background-color: aqua; */
	@media (max-width: 1439px) {
		& {
			margin: 15rem auto 1rem auto;
			height: auto;
		}
		@media (300px <= width <= 768px) {
			& {
				margin: 5rem auto 1rem auto;
				height: calc(100% + 10rem);
			}
		}
		@media (min-width: 768px) {
			& {
				margin: 13rem auto 1rem auto;
				height: calc(100% + 10rem);
			}
		}
	}
}
.content-index-section {
	width: 100%;
	margin: 0 auto;
	height: auto;
	padding-top: 22rem;

	@media (1940px <= width <= 2650px) {
		& {
			padding-top: 22rem;
			height: auto;
		}
	}
	@media (1439px <= width <= 1939px) {
		& {
			padding-top: 15rem;
			height: auto;
		}
	}
	@media (1025px <= width <= 1439px) {
		& {
			padding-top: 5rem;
			height: auto;
		}
	}
	@media (768px <= width <= 1439px) {
		& {
			padding-top: 5rem;
			height: auto;
		}
	}
	@media (300px <= width <= 767px) {
		& {
			padding-top: 1rem;
			height: auto;
		}
	}
	@media (max-width: 319px) {
		padding-top: 1rem;
		height: auto;
	}
	@media (min-width: 600px) and (max-width: 800px) and (min-height: 350px) and (max-height: 500px) {
		& {
			padding-top: 0.5rem;
		}
	}

	/* background-color: aqua; */
}

/* .container-index-sidan h1 */
.content-index-section h1 {
	text-align: center;
	margin-top: 2rem;
	/* font-size: var(--header-span); */
	font-size: calc(var(--header-span) + 1rem);
	font-family: "Montserrat", sans-serif;
	font-style: italic;
	color: var(--blue2);
	text-shadow: 1px 2px 5px rgb(139, 139, 139);
	animation: myAnim 2s ease 0.7s 1 normal forwards;
	@media (min-width: 600px) and (max-width: 920px) and (min-height: 300px) and (max-height: 500px) {
		& {
			padding-top: 0.5rem;
			line-height: normal;
			margin: 0;
		}
	}
	@media (320px <= width <= 768px) {
		& {
			line-height: 3rem;
			padding-top: 1rem;
			font-size: var(--header-span);
		}
	}
	@media (max-width: 319px) {
		padding-top: 1rem;
		font-size: var(--header-span);
		line-height: 2.5rem;
	}
}
.h1-flex {
	display: flex;
	justify-content: center;
	gap: 0.5rem;
	@media (300px <= width <= 767px) {
		& {
			flex-direction: column;
		}
		& :first-child {
			font-size: var(--h1_fontZ);
		}
	}
}

/* ANIMATION */
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}

	100% {
		transform: scale(1);
	}
}
/* END OF ANIMATION */

/* bilden på index sidan */

/* .index-img {
	position: fixed;
	top: 10rem;
	left: 0;
	} */
section.index-img img {
	position: fixed;
	z-index: 5;
	left: 0;
	top: 10rem;
	width: 100%;
	height: 20rem;
	object-fit: cover;

	/* @media (min-width: 600px) and (max-width: 800px) 
			and (min-height: 350px) and (max-height: 500px) {
		& {
			display: none;
		}
	} */

	@media (1440px <= width <= 1939px) {
		& {
			height: 15rem;
			top: 10rem;
		}
	}
	@media (768px <= width <= 1439px) {
		& {
			height: 10rem;
			top: 10rem;
		}
	}

	@media (426px <= width <= 767px) {
		& {
			height: 5rem;
			top: 5.5rem;
		}
	}

	@media (320px <= width <= 425px) {
		& {
			height: 5rem;
			top: 5.5rem;
		}
	}
	@media (280px <= width <= 319px) {
		& {
			display: none;
		}
	}
	/* @media (min-width: 600px) and (max-width: 920px) and (min-height: 300px) and (max-height: 500px) {
		& {
			display: none;
		} */
}
/* @media (600px <= max-width <= 800px) and (350px <= max-height <= 500px) {
		& section.index-img img {
			display: none;
		}
	} */

@media (min-width: var(--minW)) and (max-width: var(--maxW)) and (min-height: var(--minH)) and (max-height: var(--maxH)) {
	section.index-img img {
		display: none;
	}
	.container-index-sidan {
		margin: 1rem auto 1rem auto;
	}
	.content-index-section {
		padding-top: 1rem;
	}
	.content-index-section h1 {
		padding-top: 1rem;
		margin-top: 0;
	}
	nav.navbar {
		height: 5rem;
	}
}

section.index-img a {
	display: flex;
	margin: 8rem auto 0 auto;
	width: 100%;
	height: auto;
	justify-content: center;
}

.container-index-sidan-image {
	background-image: url(/public_html/new2025/2025-bilder/sjotungan_logo.png);
	background-size: 30%;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 10%;
	filter: blur(5px);
}
.header-indexsidan span {
	font-size: var(--header-span);
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	/* padding-left: 5rem; */
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
	/* background-color: rgba(255, 255, 255, 0.5); */
	background-color: transparent;
	flex: 1;
}
.header-indexsidan {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 2rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}
/* ANIMATION */
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}

	100% {
		transform: scale(1);
	}
}

/* ************* GRID ************************ */
.wrapper {
	max-width: 1920px;
	height: auto;
	margin: 0 auto;
	margin-top: 2rem;
	color: var(--black);
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: 2rem;

	/* grid-template-columns: repeat(2, 1fr);*/
	/* grid-auto-rows: minmax(100px, auto); */
	@media (300px <= width <= 425px) {
		& {
			grid-template-columns: repeat(
				auto-fit,
				minmax(280px, 1fr)
			);
		}
		& {
			padding-bottom: 10rem;
		}
	}
}
.wrapper > div {
	border: 2px solid var(--gold_frame);
	border-bottom: 10px solid var(--gold_frame);
	border-top: 5px solid var(--gold_frame);
	border-radius: 5px;
	/* background-color: rgb(233 171 88 / 50%); */
	padding: 1rem;
}

.one-grid,
.two-grid,
.three-grid,
.four-grid {
	height: 60vh;
	overflow-x: hidden;
	overflow-y: scroll;

	padding-bottom: 1rem;
	@media (max-width: 1024px) {
		& {
			height: 40vh;
		}
	}
	@media (max-width: 768px) {
		& {
			height: 30vh;
		}
	}
}
/* .one-grid,
.two-grid,
.three-grid,
.four-grid {
	scrollbar-color: var(--gold_frame) var(--blue2);
	scrollbar-width: auto;
} */
.texterna {
	/* overflow-y: auto; */
	max-height: 90%;
	padding-right: 10px;
	z-index: -1;
	& p {
		font-size: var(--p_fontZ);
		line-height: auto;
		padding-left: 1rem;
	}
	& h2 {
		font-size: var(--h2_fontZ);
		/* margin: 1rem 0; */
	}
}

.galleryPortInfo {
	/* width: 80vw; */
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 3rem auto;
	gap: 2rem;
	/* background-color: aqua; */
}
figure {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
figure.gallery__itemPortInfo {
	display: block;
}
a.gallery__itemPortInfo {
	box-sizing: border-box;
	padding: 0.5rem;
	flex-basis: 100;
	margin: 0.3rem auto;
}
figcaption.gallery__image-captionPortInfo {
	width: auto;
	text-align: center;
	font-size: var(--p_fontZ);
	font-weight: 500;
	border: 1px solid var(--blue2);
	padding: 0.5rem;
	border-radius: 5px;
	margin: 1rem 0 1rem 0;
}
.centreraImg {
	display: flex;
	align-items: center;
	justify-content: center;
}

figure a img {
	max-width: 90%;
	height: auto;
	background-color: var(--white);
	border: 1px solid var(--blue2);
	box-shadow: 3px 3px 7px var(--grey);
	transition: all 0.9s ease-in-out;
	margin-top: 1rem;
}
figure a img:hover {
	box-shadow: 4px 4px 10px var(--grey);
	scale: 105%;
}
.figure_Img_Hover:hover a img {
	box-shadow: 4px 4px 10px var(--grey);
	scale: 109%;
}
.forvaltningsDelenIndexsidan {
	width: 100%;
}
.forvaltningsDelenIndexsidan a:hover {
	background-color: var(--hover);
	border-radius: 1rem;
}
.forvaltningsDelenIndexsidan h2 {
	font-size: var(--h2_fontZ);
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	margin-bottom: 2rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	margin-bottom: 1rem;
	text-align: center;
	line-height: 2rem;
	text-wrap: pretty;
	margin: 1rem 0;
}
.forvaltningsDelenIndexsidan a {
	text-decoration: none;
	color: var(--blue2);
}
a.forvaltningsDelenIndexsidan_flex i.fa-solid.fa-link {
	font-size: var(--h2_fontZ2);
	color: var(--blue2);
}

.forvaltningsDelenIndexsidan_flex {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 1rem;
	font-size: var(--p_fontZ);
	color: var(--black);
}

.centreraText {
	text-align: center;
	font-size: var(--p_fontZ1);
	margin-top: 2rem;
	letter-spacing: 0.1rem;
	font-weight: 700;
	text-wrap: pretty;
	transition: all 0.5s ease-in-out;
	line-height: 1.5rem;
}

.centreraText:hover {
	/* font-size: var(--p_fontZ); */
	scale: 110%;
}
/* ****************GRID-------------------- */

/* .fa-solid.fa-bell {
	font-size: var(--header-span);
	padding-left: 3rem;
} */
/* header */
.index-header-sidan {
	/* display: flex;
  flex-direction: column; */
	width: 100%;
	height: auto;
	/* background-color: aqua; */
	/* position: relative; */
}

.index-sidan-flex {
	height: auto;
	width: 100%;
	margin-top: 5rem;
	padding-bottom: 5rem;
	/* background-color: rgb(210, 30, 75); */
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
}
.index-sidan-flex-left,
.index-sidan-flex-right {
	display: flex;
	flex-direction: column;
	/* align-items: center; */
	height: 130vh;
	width: 50%;
	padding: 1rem;
	/* margin-right: 0.5rem; */
	border: solid 2px var(--blue2);
	border-radius: 1rem;
	/* background-color: aqua; */
}
/* .index-sidan-flex-right {
	background-color: aqua;
} */

.index-sidan-flex-left-one {
	align-items: center;
	padding: 1.5rem 0.5rem 0 1rem;
	height: 65%;
	overflow-y: scroll;
	margin-bottom: 2rem;
	border-radius: 0.5rem;
	background-color: var(--white);
	/* background-color: aqua; */
}

.index-sidan-flex-left-two {
	align-items: center;
	padding: 1.5rem 0.5rem 0 1rem;
	height: 35%;
	overflow-y: scroll;
	margin-bottom: 2rem;
	border-radius: 0.5rem;
	background-color: var(--white);
}

.texter-index {
	width: 100%;
	/* margin: 2rem auto 2rem auto; */
}

/* .texter-index-section p {
	font-family: "Raleway", sans-serif;
	font-size: var(--p_fontZ);
	margin: 0;
	padding-left: 1rem;
	font-weight: 500;
	line-height: calc(100% + 1rem);
} */

.texter-index-section h1 {
	font-size: var(--h1_fontZ);
	margin: 2rem 0;
	color: var(--black);
}

/* .texter-index-section h2 {
	font-family: "Raleway", sans-serif;
	font-size: var(--h2_fontZ);
	font-weight: 700;
	padding-left: 0.5rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	margin-bottom: 1rem;
} */
.texter-index-section h4 {
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	font-size: var(--h4_fontZ);
	padding-left: 0.8rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	line-height: 1.5;
}
.texter-index-section h5 {
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	font-size: var(--h5_fontZ);
	padding-left: 0.8rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	margin: 1rem 0;
}

.stambytesidan-index {
	font-size: var(--p_fontZ);
	margin: 0 auto 1rem auto;
	/* max-width: 80vw; */
	/* width: 90%; */
	/* background-color: rgb(212, 209, 209); */
	/* padding: 1.5rem 2rem; */
}

.index-sidan-flex-right-one {
	align-items: center;
	height: 50%;
	overflow-y: scroll;
	margin-bottom: 2rem;
	padding: 1.5rem 0.5rem 0 1rem;
	border-radius: 0.5rem;
	background-color: var(--white);
	/* background-color: aqua; */
}

.index-sidan-flex-right-two {
	align-items: center;
	height: 40%;
	margin-bottom: 2rem;
	overflow-y: auto;
	padding: 1.5rem 0.5rem 0 1rem;
	border-radius: 0.5rem;
	background-color: var(--white);
	/* background-color: aqua; */
}
.index-sidan-flex-right-two-2 {
	align-items: center;
	height: 100%;
	margin-bottom: 2rem;
	/* overflow-y: scroll; */
	padding: 1.5rem 0.5rem 0 1rem;
	border-radius: 0.5rem;
}
/* .index-sidan-flex-right-two {
	align-items: center;
	height: 100%;
	margin-bottom: 2rem;
	padding: 1.5rem 0.5rem 0 1rem;
	border-radius: 0.5rem;
} */
/* .index-sidan-flex-right-two {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: 100%;
	margin-bottom: 2rem;
	padding: 1.5rem 0.5rem 0 1rem;
	border-radius: 0.5rem;
	background-color: var(--body-background);

} */
.index-sidan-flex-right-two h5 {
	margin: 2rem 0 0 2rem;
}

/* div {
	font-size: var(--p_fontZ);
	line-height: 2rem;
} */
.index-sidan-rubriker-right,
.index-sidan-rubriker-left {
	/* padding-bottom: 0.5rem; */
	width: 100%;
}
.index-sidan-rubriker-left span,
.index-sidan-rubriker-right span {
	/* display: flex;
	align-items: center;
	justify-content: center; */
	/* font-size: var(--header-span);
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: italic;
	color: var(--blue2);
	text-shadow: 1px 2px 5px rgba(106, 106, 106, 0.85);
	letter-spacing: 0.1rem; */
	border: 3px solid var(--blue2);
	padding: 2rem 2rem;
	border-radius: 1rem;
	height: auto;
	width: 100%;
	background-color: var(--white);
}

/* .index-sidan-rubriker span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgba(106, 106, 106, 0.85);
	letter-spacing: 0.1rem;
	display: inline;
	border: 2px solid var(--blue2);
	padding: 0.5rem 1rem;
	border-radius: 1rem;
} */
.index-sidan-flex-left h1,
.index-sidan-flex-right h1 {
	font-size: var(--h1_fontZ);
	text-wrap: pretty;
	margin: 1rem 0;
}
.index-sidan-flex-left h2,
.index-sidan-flex-right h2 {
	font-size: var(--h2_fontZ);
	text-wrap: pretty;
	margin: 1rem 0;
	line-height: 2.5rem;
	@media (max-width: 768px) {
		& {
			line-height: normal;
		}
	}
}

.index-sidan-flex-left p,
.index-sidan-flex-right p {
	font-size: var(--p_fontZ);
	margin-left: 1rem;
	/* margin-bottom: 1.5rem; */
	line-height: calc(100% + 1.133rem);
}
figure {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.index-sidan-flex-left-text p,
.index-sidan-flex-left-text a {
	display: block;
	margin: 0;
	text-align: center;
}

figure img {
	max-width: 80%;
	height: auto;
	background-color: var(--white);
	border: 1px solid var(--blue2);
	box-shadow: 3px 3px 7px var(--grey);
	transition: all 0.9s ease-in-out;
}
.figure_Img_Hover img:hover {
	box-shadow: 4px 4px 10px var(--grey);
	scale: 102%;
}
.forvsidan-indexsidan {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	font-size: var(--p_fontZ);
	/* align-items: flex-start; */
	row-gap: 1rem;
}
.forvsidan-indexsidan a {
	/* width: 100%; */
	padding: 0.5rem;
	text-decoration: none;
}
.forvsidan-flex {
	display: flex;
	align-items: center;
	width: 100%;
	/* background-color: aqua; */
}
.forvsidan-flex:hover {
	background-color: var(--hover);
	border-radius: 1rem;
}

/* *********** css för index/start sidan max-width 768 *********** */
/* 360 x 800
390 x 844
393 x 873
412 x 915
414 x 896
360 x 780
*/

@media (max-width: 768px) {
	.stambytesidan-index h4,
	.stambytesidan-index h5 {
		font-size: var(--h5_fontZ);
		text-wrap: pretty;
	}
	hr.bR2 {
		margin: 0.5rem auto;
	}
	/* bilden på index sidan */
	section.index-img a {
		display: flex;
		margin: 8rem auto 0 auto;
		width: 100%;
		height: auto;
		justify-content: center;
	}

	/* section.content-index-section h1 {
		line-height: 3rem;
		font-size: var(--header-span);
		padding-top: 1rem;
	} */

	/* css för index/start sidan SLUT */
}

/*360 x 800
390 x 844
393 x 873
412 x 915
414 x 896
360 x 780
*/

@media (max-width: 1366px) {
	/* .index-img img {
		width: 100%;
		height: 10rem;
		object-fit: cover;
		z-index: 5;
	} */
	/* .container-index-sidan {
		margin: 15rem auto 1rem auto;
	}

	.container-index-sidan {
		height: 170vh;
	}
}
@media (300px <= width <= 425px) {
	.container-index-sidan {
		margin: 5rem auto 1rem auto;
		height: 150vh;
		} */
}

/* @media (max-width: 320px) {
	div.header-indexsidan span#port {
		font-size: 2.5rem;
	}
} */
